<?php  			

	#*****************************************************************************
	#
	# template.php
	#
	# Author: 		Denis Roy
	# Date:			2005-06-16
	#
	# Description: Type your page comments here - these are not sent to the browser
	#
	#
	#****************************************************************************
	
	#
	# Begin: page-specific settings.  Change these. 
	$pageTitle 	= "Sample Phoenix web page using the new templates";
	$pageKeywords	= "Type, page, keywords, here";
	$pageAuthor	= "Type your name here";
	
	# Add page-specific Nav bars here
	# Format is Link text, link URL (can be http://www.someothersite.com/), target (_self, _blank)
	# $Nav->addCustomNav("My Link", "mypage.php", "_self");
	# $Nav->addCustomNav("Google", "http://www.google.com/", "_blank");

	# End: page-specific settings
	#

		
	# Paste your HTML content between the EOHTML markers!	
	$html = <<<EOHTML

<div id="maincontent">
	<div id="midcolumn">
		<h1>Eclipse</h1>
		<h2>Open Source Community</h2>
		<p> Eclipse is an open source community bla bla bla.<br /> <a href="#">more about eclipse &raquo;</a> </p>
		<div class="homeitem">
			<h3>Community News</h3>
			<ul>
				<li><a href="#">Eclipse Magazin, Volume 3</a>. Teaser text <span class="dates">02/05/05</span></li>
				<li><a href="#">Eclipse Magazin, Volume 3</a>. Teaser text <span class="dates">02/05/05</span></li>
			</ul>
		</div>
		<div class="homeitem">
			<h3>Community News</h3>
			<ul>
				<li><a href="#">Eclipse Magazin, Volume 3</a>. Teaser text <span class="dates">02/05/05</span></li>
				<li><a href="#">Eclipse Magazin, Volume 3</a>. Teaser text <span class="dates">02/05/05</span></li>
			</ul>
		</div>
		<div class="homeitem">
			<h3>Community News</h3>
			<ul>
				<li><a href="#">Eclipse Magazin, Volume 3</a>. Teaser text <span class="dates">02/05/05</span></li>
				<li><a href="#">Eclipse Magazin, Volume 3</a>. Teaser text <span class="dates">02/05/05</span></li>
			</ul>
		</div>
		<hr class="clearer" />
	</div>
	<div id="rightcolumn">
		<div class="sideitem">
			<h6>New to Eclipse?</h6>
			<ul>
				<li><a href="#">Community Resources</a></li>
				<li><a href="#">News Corner</a></li>
				<li><a href="#">Newsgroup</a></li>
				<li><a href="#">Registration</a></li>
			</ul>
		</div>
		<div class="sideitem">
			<h6>Project Links</h6>
			<ul>
				<li><a href="#">Business Intelligence and Reporting</a></li>
				<li><a href="#">Platform</a></li>
				<li><a href="#">Technology Project</a></li>
				<li><a href="#">Test &amp; Performance Tools Platform</a></li>
				<li><a href="#">Web Tools</a></li>
				<li><a href="#">Project Proposals</a></li>
			</ul>
		</div>
	</div>
</div>


EOHTML;


	# Generate the web page
	$App->generatePage($theme, $Menu, $Nav, $pageAuthor, $pageKeywords, $pageTitle, $html);
?>
